<main id="main" class="main">

  <div class="pagetitle">
    <h1>Dashboard</h1>
    <nav>
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="index.php">Home</a></li>
        <li class="breadcrumb-item">Dashboard</li>
      </ol>
    </nav>
    <?php
    if (isset($_GET['notif'])) {
      if ($_GET['notif'] == "berhasil_tambah_data") {
        echo '
                    <div class="alert alert-success" role="alert">
                        Berhasil menambahkan data.
                    </div>
                ';
      } else if ($_GET['notif'] == "berhasil_ubah_data") {
        echo '
                    <div class="alert alert-success" role="alert">
                        Berhasil mengubah data.
                    </div>
                ';
      } else if ($_GET['notif'] == "berhasil_hapus_data") {
        echo '
                    <div class="alert alert-success" role="alert">
                        Berhasil menghapus data.
                    </div>
                ';
      }
    }
    ?>
  </div><!-- End Page Title -->


</main><!-- End #main -->